
/*****************************************************
General Anchor
*****************************************************/
a
{
	color:#000000;
}
a:visited
{
	color:#606060;
}
a:hover
{
	color:#2050D0;
}

a.linkThreadTitle, a.linkThreadTitle:visited
{
	font-weight: bold;
	/*font-size: 0.7em;*/
	color: Black;
}
a.linkThreadTitle:hover
{
	color: #903030;
}

a.linkSmallBold, a.linkMenuSink
{
    font-weight: bold;
}

a.linkSmall, a.LinkSmallBold, a.linkMenuSink
{
    color: black;
    /*font-size: 0.7em;*/
}

a.linkMenuSink:visited
{
	color: Black;
}

a.linkSmallBold:visited
{
    color: #000000;
}

a.linkSmallBold:Hover, a.linkMenuSink:Hover
{
    color: #DD6900;
}


/*****************************************************
Text and Anchor to display when a user is online
*****************************************************/
.userOnlineLinkBold, a.userOnlineLinkBold, a.userOnlineLinkBold:Visited, a.userOnlineLinkBold:Hover, a.userOnlineLinkBold:Link
{
    font-weight: bold;
    color: #0055E7;
}

.forumMostRecentPostNewPosts
{
	color: #B02222;
}

.moderatorOnlineLinkBold, a.moderatorOnlineLinkBold, a.moderatorOnlineLinkBold:Visited, a.moderatorOnlineLinkBold:Hover, a.moderatorOnlineLinkBold:Link
{
    font-weight: bold;
    color: darkblue;
}

.adminOnlineLinkBold, a.adminOnlineLinkBold, a.adminOnlineLinkBold:Visited, a.adminOnlineLinkBold:Hover, a.adminOnlineLinkBold:Link
{
    font-weight: bold;
    color: black;
}

/*****************************************************
Text and anchors used in the navigation menu
*****************************************************/
.menuTitle
{
    font-weight: bold;
    font-size: 20px; 
    font-family: Arial, Helvetica, sans-serif;
    color: navy;
}

.menuText
{
    /*font-size: 0.6em;*/
    font-size: 0.9em;
    font-weight: bold;
    color: #FFFFFF;
}

a.menuTextLink
{

}

a.menuTextLink:visited, a.menuTextLink:link
{
    /*font-size: 0.6em;*/
    font-size: 0.9em;
    text-decoration: none; 
    color: #013DA4;
}

a.menuTextLink:Hover
{
    color: #000000;
}


/*****************************************************
Text and anchors used in the search
*****************************************************/
.searchPager
{
    /*font-size : 0.7em;*/
    font-weight: bold;
}

.searchItem
{
    background-color: #DDEEFF; 
}

.searchAlternatingItem
{
    background-color: #FFFFFF;
}


/*****************************************************
Default separator style for PostList
*****************************************************/
td.flatViewSpacing
{
    height: 2px;
    background-color: #80B7FF;
}

/*****************************************************
Table Header and cell definitions
*****************************************************/
th
{
    background-image: url(../images/forumHeaderBackground.gif);
    background-color: #F0F0F0;
}

td.forumHeaderBackgroundAlternate
{
    background-image: url(../images/forumHeaderBackgroundAlternate.gif);
    background-color: #EBEDF6;
}

/*****************************************************
Body
*****************************************************/
body 
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    background-color: #FFFFFF; 
    background-image: url(../images/Navigation-Menu-Background.gif);
    background-repeat: repeat;
    scrollbar-face-color: #DEE3E7;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-shadow-color: #DEE3E7;
    scrollbar-3dlight-color: #D1D7DC;
    scrollbar-arrow-color:  #006699;
    scrollbar-track-color: #EFEFEF;
    scrollbar-darkshadow-color: #98AAB1;
}

table
{
	font-size: 1em;
}


/*****************************************************
Validation Text
*****************************************************/
.validationWarningSmall
{
    color: Red;
    /*font-size : 0.7em;*/
}

/*****************************************************
General Text
*****************************************************/
.normalTextSmall 
{ 
    /*font-size : 0.7em;*/
}
.normalTextBold
{ 
    font-weight: bold;
}

.normalTextSmallBold
{ 
    /*font-size : 0.7em;*/
    font-weight: bold;
}
.normalTextSmallBoldHighlight
{ 
	/*font-size : 0.7em;*/
    font-weight: bold;
    color: #DD2222;
}

.normalTextSmaller
{
    /*font-size: 0.6em;*/
    font-size: 0.9em;
}

.normalTextSmall, .normalTextSmallBold, .normalTextSmaller
{ 
    color : #000000; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

/*****************************************************
Text used on tables with a background
*****************************************************/
.tableHeaderText
{
    color: black;
   /* font-size: 0.7em;*/
    font-weight:bold;
}

/*****************************************************
Border used around tables
*****************************************************/
.tableBorder
{
    border: 1px #000000 solid; 
    background-color: #FAFAFA;
}

/*****************************************************
Main forum colors
*****************************************************/
td.forumRow
{
    background-color: #FAFAFA; 
}


td.forumAlternatingRow
{
    background-color: #F0F0F0;
}

/*****************************************************
Background color and text used in threaded view
*****************************************************/
td.threadTitle
{
    background-color: #000000;
}

.threadDetailTextSmall
{
    color: #0055E7;
    /*font-size: 0.7em;*/
}

.threadDetailTextSmallBold
{
    color: #0055E7;
    /*font-size: 0.7em;*/
    font-weight: bold;
}

td.forumRowHighlight
{
    background-color: #FAFAFA;
}

/*****************************************************
Text and links used in ForumGroupRepeater and ForumRepeater
*****************************************************/
.forumTitle
{
    /*font-size: 0.8em;*/
    font-size: 1.2em;
    font-weight: bold;
    color: #000000;
}


a.forumTitle:visited, a.forumTitle:link
{
    /*font-size: 0.8em;*/
    font-size: 1.2em;
    font-weight: bold;
    color: #000000;
}

a.forumTitle:hover
{
    color: #DD6900;
}

.forumName
{
    font-weight: bold;
    font-size: 16px; 
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none; 
    color: navy;
}

a.forumName:hover
{
    color: #DD6900;
    text-decoration: underline;
}


/*****************************************************
Form Elements
*****************************************************/
select
{
    font-family: Arial, Helvetica, sans-serif;
    /*font-size: 0.7em;*/
    font-weight: bold;
    background-color: #DAE7FD;
    border-color: Black;
}

textarea
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /*font-size: 0.7em;*/
    background-color: White;
    border-color: Black;
}

/*****************************************************
Menu Controls
*****************************************************/
A.linkMenuSink
{
    /*font-size: 0.7em;*/
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
}

TD.popupMenuSink
{
    position: relative;
}

DIV.popupMenu
{
    border: 1px solid blue;
}

DIV.popupTitle
{
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    font-weight: bold;
    background-color: #4455AA;
}

DIV.popupItem
{
    /*font-size: 0.8em;*/
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #DDEEFF;
}
DIV.NavigationMenuTop
{
	background-image: url("../images/Navigation-Menu-Background.gif");
	background-repeat: no-repeat;
	width:100%;
	height:100px;
}
DIV.NavigationMenuLogo
{
	background-image: url("../images/Navigation-Menu-Main-Logo.gif");
	background-repeat: no-repeat;
	width:384px;
	height:100px;
}
DIV.MainForumRepeater
{
	width:96%;
	margin-left:2%;
	margin-top:10px;
	top:10px;
	position:relative;
}
DIV.WhereAmI
{
	background-image: url("../images/Where-Am-I-Background.gif");
	background-repeat: repeat-x;
	height: 25px;
	padding: 5px;
}

TR.PostRow 
{
	width: 90%;
	margin-bottom: +2px;
	margin-top: +2px;
	margin-left: +2%;
	background-color: #FAFAFA;
}
TR.PostRowAlternate
{
	width: 90%;
	margin-bottom: +2px;
	margin-top: +2px;
	margin-left: +2%;
	background-color: #F0F0F0;
}

TD.AuthorCell
{
	width: 150px;
	/*float: left;*/
	height: 100%;
	text-align: center;
	padding: 5px;
}
TR.PostBodyRow
{
	background:#FAFAFA;
}


TR.PostActionsRow
{
	background:#FAFAFA;
}
TR.PostActionsRowAlternate
{
	background-color: #F0F0F0;
}
TD.PostActionsCell
{
}
TD.ProgressBarZero
{
	width: 35px;
	height: 27px;
	background-image: url("../images/ProgressBar-Zero-Background.gif");
	background-repeat:no-repeat;
}
TD.ProgressBarStart
{
	width: 13px;
	height: 18px;
	background-image: url("../images/ProgressBar-Start-Background.gif");
	background-repeat:no-repeat;
}
TD.ProgressBarMiddle
{
	background-image: url("../images/ProgressBar-Middle-Background.gif");
	width:  3px;
	height: 18px;
	background-repeat:no-repeat;
}
TD.ProgressBarEnd
{
	background-image: url("../images/ProgressBar-End-Background.gif");
	width: 12px;
	height: 18px;
	background-repeat:no-repeat;
}
TD.ProgressBarEmpty
{
	width: 3px;
	height: 18px;
}
TABLE.UtilityTable
{
	overflow: hidden;
	background-color: #DDDDDD;
	background-image: url("../images/Toolbar-Background.gif");
	background-repeat:repeat-x;
	border: solid 1px #A1A5A9;
	height: 28px;
}

.LibraryToolbar
{
	border: 1px #A1A5A9 solid; 
    background-color: #DDDDDD;
    width:100px;
    text-align:center;
}
A.LinkLibraryToolbar, A.LinkLibraryToolbar:visited
{
	color: black;
	text-decoration:none;
}
A.LinkLibraryToolbar:hover
{
	color:#2050D0;
	text-decoration:none;
}

.LibraryCategory1
{
	padding-bottom: 15px;
}
.LibraryCategory1Header
{
	font-size: 1.2em;
	font-weight: bold;
}
.LibraryCategory2
{
	padding-bottom: 10px;
}
.LibraryCategory2Header
{
	font-size: 1.1em;
	font-weight: bold;
}
.LibraryContainerItem
{
	font-size: 1.0em;
	padding-bottom: 5px;
	color: #707070;
}
.LibraryContainerItemHeader
{
	font-size: 1.0em;
	color: Black;
}
.LibraryItem
{
	color: #707070;
	font-size: 1.0em;
	padding-bottom: 5px;
}
.LibraryItem SPAN
{
	color: #707070;
}
.LibraryItemHeader
{
	color: Black;
	font-size: 1.0em;
}
a.LibraryItemLinkNew
{
	font-size: 1.0em;
	color: #903030;
}



DIV.ToolbarDiv
{
	overflow: hidden;
	background-color: #DDDDDD;
	background-image: url("../images/Toolbar-Background.gif");
	background-repeat:repeat-x;
	border: solid 1px #A1A5A9;
	height: 28px;
	float:left;
}

DIV.MainDiv
{
	border: 1px #000000 solid; 
    background-color: #FAFAFA;
    text-indent: 10px;
    background-color: #E0E0E0;
}

.MainDivHeaderText
{
    color: black;
    font-size: 0.9em;
    font-weight:bold;
}
DIV.SectionHeader
{
    background-image: url(../images/forumHeaderBackground.gif);
    background-color: #E0E0E0;
    background-repeat:repeat-x;
    color: black;
    /*font-size: 0.7em;*/
    font-weight:bold;    
}
DIV.SectionBody
{
    background-color: #FAFAFA;
    color: black;
   /* font-size: 0.7em;*/
    font-weight:normal;    
}
DIV.SectionFooter
{
    background-image: url(../images/forumHeaderBackgroundAlternate.gif);
    background-repeat:repeat-x;
    background-color: #E0E0E0;
    height: 26px;
    color: black;
    /*font-size: 0.7em;*/
    font-weight:bold;    
}
DIV.SectionSeperator
{
    background-color: #E0E0E0;
    height: 26px;  
}
TD.Section5
{
	font-size : 0.7em;
    font-weight: bold;
}
TD.Section5.1
{
}
TD.Section5.4
{
	width: 10px;
}
TD.Section5.7
{
	width: 19px;
}

TD.WikiArticleHeader
{
	background: #EEEEEE;	
}
TD.WikiArticleHeaderEdit
{
	background: #EEBBBB;	
}
TD.WikiArticleSectionHeader
{
	background: #EEEEEE;
}
TD.WikiArticleSectionHeaderEdit
{
	background: #EEBBBB;	
}
TD.WikiArticleSection
{
	background: #EEEEEE;
}
TD.WikiArticleSectionEdit
{
	background: #EEDDDD;	
}
TD.WikiArticleSectionHeader
{
	font-size:12px;
	font-weight:bold;
}
DIV.WikiEditLinkBox
{
	float:right;
	font-size:10px;
	font-weight:normal;
}